/*  

 carrier modulator timer test 

  

 send a signal like UART modulated
 TONE space TONE et
 TONE is zero   at 1200 baudios


CMT frequency input is from BUSCLOCK in this case 36 MHZ

CMT IF must be in the 8MHZ range     36/5= 7.2


*/


#define BUSCLOCK 36000000
#define CMT_FREQ 8000000

void cmt_init(void);

void cmt_tx_data(char ch);

void cmt_isrv(void);

extern char cmt_isrv_count;